Subject: Re: How to install packages...
From: Christopher Faylor <[email-masked]>
To: sara svensson <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Sep 2002 12:09:16 -0400

On Fri, Sep 20, 2002 at 01:32:37PM +0000, sara svensson wrote:
>I have installed cygwin and now I whould like to install some packages from 
>the page:
>http://cygwin.com/packages/
>
>I can't find any information in the cygwin webpage that describes how to 
>install these packages. Can someone tell me how to do this? Please explain 
>in detail.
>
>Thanks!

From the main cygwin web page:

"The setup.exe utility, which is downloaded when you click on the above
link, tracks the versions of all installed components and provides the
mechanism for installing or updating everything."

The "above link" is the "Install Cygwin now!" link.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/